.version.blog /* version checker */
{
	color: #00001E;
	background-color: #5C3D0D;
}

.html
{
	background: #FFFFFF url("../images/congreso15.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 499.6316379146929px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 84px;
	width: 0.01px;
}

#u822
{
	z-index: 11;
	height: 85px;
	top: 0px;
}

#u822-bw
{
	z-index: 11;
}

#u823
{
	z-index: 12;
	width: 86px;
	top: 3px;
	left: 100px;
}

#u826-4
{
	z-index: 14;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 694px;
}

#u826-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u829-4
{
	z-index: 26;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 800px;
}

#u826-4.MuseLinkActive,#u829-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u828-4
{
	z-index: 22;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 906px;
}

#u829-4.MuseLinkActive,#u828-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u827-4
{
	z-index: 18;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1012px;
}

#u828-4.MuseLinkActive,#u827-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u830-4
{
	z-index: 30;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1113px;
}

#u827-4.MuseLinkActive,#u830-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u830-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#pu1002
{
	width: 0.01px;
}

#u1002
{
	z-index: 2;
	width: 1200px;
	min-height: 1465px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1443-8
{
	z-index: 3;
	width: 195px;
	min-height: 29px;
	background-color: transparent;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 540px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

